<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html"
      xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html"
      xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html"
      xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html" xmlns="http://www.w3.org/1999/html"
      xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <title>Design Architecture</title>
    <meta name="viewport"
          content="width-device-width, initial-scale=0">
    <meta http-equiv="content-type" content="ie=edge">
    <link rel="stylesheet" href="style/reset.css">
    <link rel="stylesheet" href="style/style.css">

</head>

<body>

<div class="wrapper">

    <header class="header">

            <div class="navigation-header">

                <div class="logo-icon">
                <img src="image.jpg/logo-img-top.png" alt="architecture design" class="logo-img">
                <p class="name">Architect</p>
                </div>

                <div class="menu-list">
                    <ul class="nav-menu">
                        <li class="nav-item-name">
                            <a href="#" class="home-name-item1"></a> HOME</li>
                        <li class="nav-item-name">
                            <a href="#" class="menu-list2"></a> ARCHITECTURE DESIGN</li>
                        <li class="nav-item-name">
                            <a href="#" class="home-name-item1"></a> Strange Buildings</li>
                        <li class="nav-item-name">
                            <a href="#" class="home-name-item1"></a> MAGAZINE </li>
                        <li class="nav-item-name">
                            <a href="#" class="home-name-item1"></a> BLOG</li>
                        <li class="nav-item-name">
                            <a href="#" class="home-name-item1"></a> NEWS</li>
                    </ul>
                </div>
                <div class="icon-search-tool"><a href="#">
                    <img src="image.jpg/seatchpad.png" alt="searching" class="icon-search"></a>
                    </div>
                </div>

                <div class="top-header">

                    <div class="container">
                        <div class="cover-top">

                            <h1 class="main-header"> THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1>
                            <button class="button-top1">
                                <a href="#" alt="subscribe" class="button-action"></a>Subscribe Now</button>
                            <button class="button-top">
                                <a href="#" alt="read" class="button-action"></a> Best Articles</button>
                        </div>
                    </div>
                </div>
    </header>


    <main class="main-block">

        <section class="most-popular-posts">

            <div class="container">

                <h2 class="header_house">Most popular posts</h2>


                <div class="container-box">

                    <div class="card-house1">

                        <img src="image.jpg/house1.jpg" alt="Vanglo House By LWPAC in Canada" class="house-image1">

                        <h3 class="house-title"> Vanglo House By LWPAC in Canada </h3>
                    </div>

                    <div class="card-house2">
                        <img src="image.jpg/house2.jpg" alt="Royal Blossom Hotel & Spa in USA" class="house-image1">

                        <h3 class="house-title"> Royal Blossom Hotel & Spa in USA </h3>
                </div>

                    <div class="card-house3">
                    <img src="image.jpg/house3.jpg" alt="Sunrise Expanse Hotel in USA" class="house-image1">
                    <h3 class="house-title"> Sunrise Expanse Hotel in USA </h3>
                </div>

                    <div class="card-house4">
                        <img src="image.jpg/house4.jpg" alt="Sunset Shack Hotel in Spain" class="house-image1">
                        <p class="house-title"> Sunset Shack Hotel in Spain </p>
    </div>

                    <div class="card-house5">
                        <img src="image.jpg/house5.jpg" alt="Stargaze Resort & Spa in USA" class="house-image1">
                        <p class="house-title"> Stargaze Resort & Spa in USA </p>
                    </div>

                    <div class="card-house6">
                        <img src="image.jpg/house6.jpg" alt="Glorious Expanse Hotel in France" class="house-image1">
                        <p class="house-title"> Glorious Expanse Hotel in France </p>
                    </div>

                </div>
            </div>
        </section>


        <section class="clients-item">

            <div class="clients-item-header">

                <h2>our most popular clients</h2>

                <img src="image.jpg/line-under.jpg" class="lineunder">

            </div>

            <div class="logos">

                <img src="image.jpg/logo1.png" alt="nat-post" class="logolist">
                <img src="image.jpg/logo2.png" alt="dryme" class="logolist">
                <img src="image.jpg/logo3.png" alt="house-home" class="logolist">
                <img src="image.jpg/logo4.png" alt="journey" class="logolist">
            </div>
        </section>


        <section class="top-rated">

            <div class="top-rated-header">
                <h2 class="title-for-top-rated">top rated</h2>
            </div>

        <div class="top-rated-items">
            <img src="image.jpg/K1.jpg" class="pic-top-rated" alt="kids-room-with-toys">
            <img src="image.jpg/K2.jpg" class="pic-top-rated" alt="kids-room-violet">
            <img src="image.jpg/K3.jpg" class="pic-top-rated" alt="kids-room-violet-playground">
            <img src="image.jpg/K4.jpg" class="pic-top-rated" alt="pool-yard-with-trees">
            <img src="image.jpg/K5.jpg" class="pic-top-rated" alt="fun-horse-ride">
            <img src="image.jpg/K6.jpg" class="pic-top-rated" alt="modern-architecture">
            <img src="image.jpg/K7.jpg" class="pic-top-rated" alt="biggest-city-stadium">
        </div>
        </section>



        <section class="hot-news">

            <div class="container">

                <h2 class="hot-news-m">hot news</h2>

                <div class="hot-news-topic">

                    <div class="hot-news-list">
                        <img src="image.jpg/hn1.jpg" alt="emirate" class="news-pic">

                <div class="hot-news-hotel-1">
                    <h3 class="hotel-name-header"> Prophecy Hotel & Spa in Emirate</h3>
                        <p class="hotel-card-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                            </div>

                            <div class="pic-right-top">
                                <img src="image.jpg/hn2.jpg" alt="nebula" class="news-pic-2">
                                <h3 class="hotel-name-header">Nebula Hotel in Spain</h3>
                            </div>
                        </div>


                    <section class="hotels-grid-template">

                        <div class="hotels-list-card">

                            <div class="item-3">

                                <div class="third-hotel">

                                    <img src="image.jpg/hn3.jpg" alt="hotel" class="news-pic-4">

                                    <div class="card-text-size">

                                        <h3 class="hotel-name-header"> Western Pyramid Resort in Egypt</h3>

                                        <p class="hotel-card-text"> Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.</p>
                                    </div>
                                </div>
                            </div>



                       <div class="hotel-4">

                           <div class="maldives-card">
                               <img src="image.jpg/hn4.jpg" alt="resort-maldives" class="news-pic-4">
                               <h3 class="hotel-name-header">Grand Meadows Resort in Maldives</h3>
                               <p class="hotel-card-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                           </div>
                       </div>

                        <div class="item-4">

                            <div class="card-hotel-row-3">

                                <img src="image.jpg/hn5.jpg" alt="Wanderlust Resort" class="news-pic-5">
                            <h3 class="hotel-name-header"> Wanderlust Resort in Tenerife</h3>
                            <p class="hotel-card-text"> Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.</p>
                            </div>
                        </div>



                        <div class="third-hotel">
                            <img src="image.jpg/hn6.jpg" alt="Twin Sanctuary Hotel" class="news-pic-6">
                        <h3 class="hotel-name-header">Twin Sanctuary Hotel in Great Britain</h3>
                        <p class="hotel-card-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
            </div>


                <div class="final-item-cards">

                    <div class="pic-left-bottom">
                        <img src="image.jpg/hn-7.jpg" alt="ireland" class="news-pic-6">
                        <h3 class="hotel-name-header">Prism Hotel in Ireland</h3>
                </div>

                <div class="final-item-card">
                    <img src="image.jpg/hn-8.jpg" alt="spain" class="news-pic-7">

                    <div class="hot-news-spain">
                        <h3 class="hotel-name-header"> King's Shroud Resort in Spain</h3>
                        <p class="hotel-card-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </div>
                </div>
                    </section>
</main>

    <footer class="footer">

        <section class="footer-box">

            <div class="footer-menu">

                <p class="footer-copyright"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>

            </div>

            <div class="logo-footer"></div>
            <img src="image.jpg/footer-img.png" class="footer-logo" alt=logo">
            <p class="logo-naming-footer">LIOIT</p>
        </section>
    </footer>
</div>
</body>

</html>
